# PostUsersSignInDataDefaultSubtitleForced

The forced subtitles searches mode (0 = Prefer non-forced subtitles, 1 = Prefer forced subtitles, 2 = Only show forced subtitles, 3 = Only show non-forced subtitles)


## Values

| Name      | Value     |
| --------- | --------- |
| `Disable` | 0         |
| `Enable`  | 1         |